@charset "utf-8";
/* @group default */
* {margin:0;padding:0;max-height:999999px;/*for Android*/}
div.menu{width:990px;height:180px;position:relative;overflow:hidden;}
div.menu ul{list-style-type:none;}
div.menu ul li{display:inline;font-size:1px;text-indent:-99999px;}
div.menu ul li a{height:41px;position:absolute;top:131px;display:block;background:url(../img/bg_menu.png) no-repeat;}
div.menu ul li.i1 a{width:96px;left:16px;}
div.menu ul li.i2 a{width:93px;left:123px;background-position:-96px 0;}
div.menu ul li.i3 a{width:94px;left:229px;background-position:-189px 0;}
div.menu ul li.i4 a{width:78px;height:78px;top:90px;left:900px;background-position:-283px 0;}
div.menu ul li.i1 a:hover{background-position:0 -78px;}
div.menu ul li.i2 a:hover{background-position:-96px -78px;}
div.menu ul li.i3 a:hover{background-position:-189px -78px;}
div.menu ul li.i4 a:hover{background-position:-283px -78px;}
/* @end */
